{
  "title" : "Lock Picking",
  "text" : "Draw 1 office card\nDraw 1 encounter card\n+5 Infiltrating while you are employed or lower\nInfiltrate",
  "flavourText" : "/* \"I'll let myself in.\" */",
  "copies" : 1,
  "encounterCost" : 1
}
